Discussion:
Bug#868540: transition: libprelude
Add Reply
Thomas Andrejak
2017-07-16 14:00:02 UTC
Reply
Permalink
Raw Message
Package: release.debian.org
Severity: normal
User: ***@packages.debian.org
Usertags: transition

New upstream version of libprelude (3.1.0) changes its soname from 2 to 23 for
low level library (libprelude2 -> libprelude23) and form 0 to 2 for high level
library (libpreludecpp0 to libpreludecpp8). Can you please create a new
transition slot for this ?

Affected packages (test rebuild OK):
* audit
* libpreludedb
* nufw
* prelude-lml
* suricata
* prelude-manager
* samhain

Ben file:

title = "libprelude";
is_affected = .depends ~ "libprelude2" | .depends ~ "libpreludecpp0" |
.depends ~ "libprelude23" | .depends ~ "libpreludecpp8";
is_good = .depends ~ "libprelude23" | .depends ~ "libpreludecpp8";
is_bad = .depends ~ "libprelude2" | .depends ~ "libpreludecpp0";

Thanks

Regards

Thomas
Emilio Pozuelo Monfort
2017-07-17 08:00:02 UTC
Reply
Permalink
Raw Message
Control: tags -1 confirmed
Post by Thomas Andrejak
Package: release.debian.org
Severity: normal
Usertags: transition
New upstream version of libprelude (3.1.0) changes its soname from 2 to 23 for
low level library (libprelude2 -> libprelude23) and form 0 to 2 for high level
library (libpreludecpp0 to libpreludecpp8). Can you please create a new
transition slot for this ?
* audit
* libpreludedb
* nufw
* prelude-lml
* suricata
* prelude-manager
* samhain
Go ahead.

Emilio
Mattia Rizzolo
2017-07-17 14:20:02 UTC
Reply
Permalink
Raw Message
Post by Emilio Pozuelo Monfort
Go ahead.
Uploaded and built everywhere where it matters.
--
regards,
Mattia Rizzolo

GPG Key: 66AE 2B4A FCCF 3F52 DA18 4D18 4B04 3FCD B944 4540 .''`.
more about me: https://mapreri.org : :' :
Launchpad user: https://launchpad.net/~mapreri `. `'`
Debian QA page: https://qa.debian.org/developer.php?login=mattia `-
Loading...